{% extends "base.html" %}

{% block body_block %}

<div class="jumbotron">
    <h2 style="color:black">GRADES ML</h2>
</div>

<div class="bottomright">
    <h5 style="color: black;">Equipe Grades Soleil</h5>
</div>

{% endblock %}